@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?98929259');
  src: url('../font/fontello.eot?98929259#iefix') format('embedded-opentype'), /*url('../font/fontello.woff2?98929259') format('woff2'),*/ url('../font/fontello.woff?98929259') format('woff'), url('../font/fontello.ttf?98929259') format('truetype'), url('../font/fontello.svg?98929259#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?98929259#fontello') format('svg');
  }
}
*/
.icon {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  margin-left: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 150%;
}
.icon[type="button"],
.icon[type="submit"] {
  display: block;
  margin: 0;
  padding: 0;
  background: transparent;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  width: 50px;
  color: #000000;
  font-size: 130%;
}
.icon[type="button"]:focus,
.icon[type="submit"]:focus {
  outline: none;
}
.icon:hover {
  text-decoration: none;
}
.icon.icon-arrow_down:before {
  content: '\e800';
}
.icon.icon-arrow_left:before {
  content: '\e801';
}
.icon.icon-arrow_right:before {
  content: '\e802';
}
.icon.icon-arrow_step_cart_active:before {
  content: '\e803';
}
.icon.icon-arrow_step_cart_inactive:before {
  content: '\e804';
}
.icon.icon-arrow_up:before {
  content: '\e805';
}
.icon.icon-cart:before {
  content: '\e806';
}
.icon.icon-cart_full:before {
  content: '\e807';
}
.icon.icon-close:before {
  content: '\e808';
}
.icon.icon-delete:before {
  content: '\e809';
}
.icon.icon-hamburger_menu:before {
  content: '\e80c';
}
.icon.icon-login:before {
  content: '\e80d';
}
.icon.icon-login_full:before {
  content: '\e80e';
}
.icon.icon-minus:before {
  content: '\e80f';
}
.icon.icon-search:before {
  content: '\e811';
}
.icon.icon-tags:before {
  content: '\e812';
}
.icon.icon-full_arrow_up:before {
  content: '\e813';
}
.icon.icon-full_arrow_down:before {
  content: '\e814';
}
.icon.icon-plus:before {
  content: '\e815';
}
.icon.icon-add_to_cart:before {
  content: '\e816';
}
.icon.icon-home:before {
  content: '\e817';
}
.icon.icon-plus-circle:before {
  content: '\f055';
}
.icon.icon-times-circle:before {
  content: '\f057';
}
.fa.fa-icon-pot:before,
.fa.fa-icon-potm:before,
.fa.fa-icon-potx:before,
.fa.fa-icon-pps:before,
.fa.fa-icon-ppsm:before,
.fa.fa-icon-ppsx:before,
.fa.fa-icon-ppt:before,
.fa.fa-icon-pptm:before,
.fa.fa-icon-pptx:before {
  content: '\f1c4';
}
.fa.fa-icon-file:before {
  content: '\f016';
}
.fa.fa-icon-pdf:before {
  content: '\f1c1';
}
.fa.fa-icon-doc:before,
.fa.fa-icon-docm:before,
.fa.fa-icon-docx:before,
.fa.fa-icon-dot:before,
.fa.fa-icon-dotm:before,
.fa.fa-icon-dotx:before,
.fa.fa-icon-asd:before {
  content: '\f1c2';
}
.fa.fa-icon-txt:before {
  content: '\f0f6';
}
.fa.fa-icon-zip:before,
.fa.fa-icon-rar:before {
  content: '\f1c6';
}
.fa.fa-icon-csv:before,
.fa.fa-icon-xlsx:before,
.fa.fa-icon-xls:before,
.fa.fa-icon-xlsm:before {
  content: '\f1c3';
}
.fa.fa-icon-jpg:before,
.fa.fa-icon-jpeg:before,
.fa.fa-icon-gif:before,
.fa.fa-icon-png:before {
  content: '\f1c5';
}
.fa.fa-icon-footer {
  position: relative;
  padding: 4px 17px 4px 8px;
  border-radius: 50%;
  border: 2px solid;
  top: -3px;
}
.fa.fa-icon-footer.red {
  color: #ff0000;
}
.fa.fa-icon-footer.black {
  color: #000000;
}
@media only screen and (max-width: 425px) {
  .fa.fa-icon-footer {
    margin-top: 20px;
  }
}
